Source: libnews-scan-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fsfs@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: libmailtools-perl,
                     libtimedate-perl,
                     perl
Standards-Version: 4.1.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libnews-scan-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libnews-scan-perl.git
Homepage: https://metacpan.org/release/News-Scan

Package: libnews-scan-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libmailtools-perl,
         libtimedate-perl
Suggests: libnet-perl
Description: Perl module to report Usenet newsgroup stats
 News::Scan provides a class whose objects can be used to gather and
 report Usenet newsgroup statistics, such as number of articles, volume
 of traffic (header/body/total), original text, signatures, threads,
 posters, crossposts etc.
